[Default Settings]
FgType=None
FgMembase=D000
FgIObase=300
InitFile=inidemo
HistFile=
CmdPath=cmc
CmcPath=cmc
ImagePath=im
CameraType=standard

[Windows]

[Compiler]

[Editor]
Editor=c:\timwin\EditCF
